.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}body .cp-main-header-headertext{
color: #000!important;
    font-family: "Open Sans", sans-serif!important;
    font-size: 24px!important;
    font-style: normal!important;
    font-weight: 700!important;
    line-height: 125%!important;
    margin-bottom: 0!important;
}
@media (max-width: 768px){
  body .cp-main-header-headertext{
  font-size: 16px!important;
  }
}